3

I'm trying to run Ethereum-Wallet-linux64-0-7-2 on a fresh Ubuntu 16.04 LTS installation - block sync completed successfully, but the main UI don't shows up. I assume that's because 16.04 is released very recently and Ethereum Wallet isn't yet compatible. But maybe there a known workaround to get the wallet running on 16.04?

  • What graphics card have you got? I had the exact same problem on an Asus laptop with discreet nvidia and Intel card. Switching to Ubuntu 16.04 seemed to change the graphic drivers system. It was resulting an entirely blank wallet window. – Nicolas Massart May 8 '16 at 7:43
  • I have the following: [AMD/ATI] RV730 PRO [Radeon HD 4650] – Alex May 8 '16 at 8:38
1

Ubuntu 16.04 seems to have dropped the flrgx drivers used for AMD. So you probably have problems due to this removal. Your problem looks as described in Ethereum Wallet Github issue #78

The workaround seems to be to launch the wallet with ignoring blacklist parameter :

./Ethereum-Wallet --ignore-gpu-blacklist

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.